Subject: A PLEDGE TO JEFF SKILLING
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 16:16:00 -0700 (PDT)

To Team Enron:  We have permission to share the following thoughts accompanying a pledge made to Jeff Skilling by an Enron employee, Michael Brown.  His $500 pledge to Jeff is dedicated as follows:

In loving memory of
Hayden M. Brown
January 11, 2000 - October 24, 2000

---------------------- Forwarded by Sherri Sera/Corp/Enron on 04/20/2001 12:21 PM ---------------------------
From:	Michael Brown/ENRON@enronXgate on 04/19/2001 05:54 PM
To:	Jeff Skilling/Corp/Enron@ENRON
cc:	 

Subject:	RE:  MS150

I am sure that you have forwarded this email to a more senior Michael Brown, however, I would be glad to pledge to Jeff's ride this weekend.  You see, last fall my daughter died of Spinal Muscular Atrophy (SMA), she was nine months old and if they find a cure for MS, the cure for SMA will not be far behind as they are similar diseases.

So I would like to pledge $500 towards the ride in honor of my daughter, Hayden.  All I ask is that when the ride gets really hard, to think of her & all the others like her that will benefit from this ride, then pedal a little harder.

You can send someone to pick up my check as I am located @ EB 3108F.

Sincerely,
Michael L. Brown
Director
Enron North America
East Originatioin
x31930